Subject: Debian (not Linux) newbie

From: [email-masked]
Date: Mon, 09 Sep 96 17:26:06 -0500

@SUBJECT:Debian (not Linux) newbie question #2                       N
Hi again all...

Question #2 of problems getting Debian install.  I tried a test install of
Pacific Hi-Tech's Debian 1.1.1 CD-ROM on another hard drive (not the one
I'm trying to backup) on Friday. All went okay until I got to the part
about making a boot floppy. 

When prompted I stuck a blank floppy in drive a:.  The installation
program churned out a bunch of 'probing for floppy0' messages and
eventually died with 'can't find device' error.  I figured it was a bad
floppy, so I stuck in another.  Same result.  Stuck in a third disk. Same
thing again.

I finally booted Red Hat and just copied over my 2.0.17 kernel to a
floppy, ran rdev to set / properly.  When I rebooted with the floppy
Debian came up.

My question is, am I doing something wrong with the Debian installation or
is there a bug in 1.1.1? 

Debian looks like an interesting Linux distribution to play with--as soon
as I get things properly backed up and installed. :-)

Thanks in advance for any help y'all can offer.

          Bob  
...
 * ATP/Linux 1.42 *   Linux, the choice of a GNU generation.